EMAINT(1)

NAME
emaint - updates environment settings automatically

SYNOPSIS
emaint [options] [all | world]

DESCRIPTION
emaint checks for and fixes problems in the portage world file.

OPTIONS

-c, --check
    Check for any problems that may exist.

-f, --fix
    Fix any problems that may exist.

REPORTING BUGS
Please report bugs via http://bugs.gentoo.org/

AUTHORS
Mike Frysinger <vapier@gentoo.org>

FILES

/var/lib/portage/world
    Contains a list of all user-specified packages.

SEE ALSO
emerge(1), portage(5)